@charset "ISO-8859-1";

img { border:0; }
#Hintergr {
	position:fixed;
	left:0%;
	top:0%;
	width:900px;
	height:609px;
	z-index:1;
	margin: auto;
	bottom: 0%;
	right: 0%;
	visibility: visible;
	background-color: #000000;
}
#kopf {position:relative;
	top:0px;
	height:90px;
	background-image:url(images/besserWelt.gif);
	background-repeat:no-repeat;
	background-position:top;
	}
#weihnacht {position:absolute; 
	left:550px;
	top:0px;
	width:500px;
	height:700px;
	z-index:7;
}
.copyright {
	position: absolute;
	z-index: 8;
	left: 735px;
	top: 608px;
	font-size: .7em;
	width: 18em;
	}
.rueck {
	position: absolute;
	left: 100px;
	top: 560px;
}
.bg_start {
	background-image: url(images/Ulrichs-Seite2.jpg);
	background-repeat: no-repeat;
}
.Stil1 {color: #FFFF00}
#apDiv2 {
	position:relative;
	left:35px;
	top:350px;
	width:310px;
	height:138px;
	z-index:2;
}
#banner {position:absolute;
	left:55px;
	top:590px;
	z-index:3;
}

#navigation {
	position:absolute;
	left:0px;
	top:20px;
	width:220px;
	height:330px;
	z-index:3;
}
#navigation img, #navi_unten img {
	margin-bottom: 7px;
}
#leistungen *, #links * {margin: 0; padding: 0;
}
#leistungen {
	position:absolute;
	left:588px;
	top:24px;
	width:13.4em;
	height:auto;
	z-index:6;
}
#strom {
	position: relative;
	left: 720px;
	top: 20px;
	z-index: 7;
	}
#vcd {
	position: relative;
	left: 240px;
	top: 375px;
	z-index: 8;
	}	
#links {
	position:absolute;
	left:588px;
	top:24px;
	width:13.4em;
	height:auto;
	z-index:6;
}
#links li{list-style-type: none; position: relative;
}
a { padding: .1em .2em .2em .2em; color: #FFFF00; text-decoration: none; text-indent: -1.2em;
}
a:hover {color: #CC0000; background-color: #bfe2de;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: normal;
	padding-bottom: 0.5em;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #69085A;
}
.bg_peace {
	background-image: url(images/26-55-Friedenstaube.jpg);
	background-repeat: no-repeat;
	
	background-position:bottom;
	}
.bg_weihnacht {
	background-image: url(images/Schnee-Weihnacht.jpg);
	background-repeat: no-repeat;
}

h3 {
	font-size: 24px;
	color: #FFFFFF;
	padding-top: 24px;
}
#logo_3 {
	position: absolute;
	left: 590px;
	top: 510px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#kontakttext {
	position: absolute;
	left: 591px;
	top: 145px;
}
#ich {
	position:absolute;
	left:591px;
	top:2px;
	width:450px;
	height:675px;
	z-index:4;
	overflow: auto;
}
#logo_u {
	position:absolute;
	left:40px;
	top:496px;
	width:350px;
	height:130px;
	z-index:5;
}

.bg_impressum {
	background-image: url(images/kettenglieder.jpg);
	background-repeat: no-repeat;
}
.klein {
	font-size: 0.8em;
}
#navi_unten {
	position:absolute;
	left:0px;
	top:430px;
	width:220px;
	height:270px;
	z-index:7;
	vertical-align: bottom;
}
.negativ {
	color:#FFFFFF;
}
.verborgen {position: absolute; display: none; left: 0px; top: 55px; font-size: .8em; width: ; border: 1px solid gray; padding: .3em; background-color: #FFF;
}
#apDiv2:hover p, .verborgen:hover {display: block;}
h4 {position: absolute; display: none; left: 10px; top: -140px; font-size: 1.3em; color: #001ec3}

#Logo:hover h4 {display: block;}
